Error

two or more packages specified (libcaribou-common libsane-extras)